@charset "utf-8";
/* CSS Document Srikant Mungilwar */
@import url(http://fonts.googleapis.com/css?family=Cabin);

.solidblockmenu{
margin:0px;
padding:0px;
padding-left:20px;
float: none;
font-family: 'Cabin', sans-serif;
font-size:13px;
font-weight:bold;
width:685px;
height:137px;
overflow: hidden;
/*background-color:#ededed;*/
background-color:#ffffff;
border-width: 1px; 0;
text-transform:uppercase;
}

.solidblockmenu li{
display: inline;
height:137px;
padding-top:60px;
}

.solidblockmenu li a{
float: left;
color: #000;
height:137px;
padding: 5px 11px 11px 11px;
text-decoration:none;
border-right: 0px solid #000;
padding-top:60px;
/*margin-right:2px;*/
}

.solidblockmenu li a:visited{
color: #000;
height:137px;
padding-top:60px;
/*margin-right:2px;*/
}

.solidblockmenu li a:hover, .solidblockmenu li a.current{
color:#FFF;
text-shadow:#FFF;
height:137px;
background: #336666 url(media/bg_menu.gif) center center repeat;
/*margin-right:2px;*/
}


/* Side menu Start */

    #button { width: auto;
	height:auto;
	font-size:17px;
    border-right: 0px solid #000;
	/*padding: 0 0 1em 0;
    margin-bottom: 1em;*/
	margin-bottom:0px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    background-color: #cc9933;
    color: #666;
    }
     
    #button ul {
	list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
    #button li {
	border-top: 1px solid #d7b573;
    margin: 0;
    list-style: none;
    list-style-image: none;
    }
	
	#button li.buttopnfirst {
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	}
	
	#button li.btnlast{color:#fff; }
	
    #button li a {
    display: block;
    padding: 10px 10px 10px 0.5em;
	/*border-left: 10px solid #cc9933;
    border-right: 10px solid #cc9933;*/
    background-color: #cc9933;
    color: #fff;
    text-decoration: none;
    width: 100%;
    }
     
    #button li a {
    width: auto;
    }
     
    #button li a:hover {
    background-color: #c28f29;  /*   c78f1f; */
    color: #fff;
    }
	
	#button li a:buttoncurrent {background-color: #c28f29; color: #fff;}
	

/* Side menu End */

/*Side Menu Green Start */
	#menugreen {
    width: 235px;
	height:auto;
	font-size:17px;
    border-right: 0px solid #000;
	margin-bottom:0px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    background-color: #4d9175;
    color: #666;
    }
     
    #menugreen ul {
	list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
    #menugreen li {
    border-bottom: 1px solid #8aaca5;
	/*border-top: 1px solid #8aaca5;*/
    margin: 0;
    list-style: none;
    list-style-image: none;   
    }
	
	#menugreen li.greenfirst {
    margin: 0;
	font-size:18px;
	color:#FFF;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	}
	
	#menugreen li.last{
    border-bottom: 1px solid #8aaca5;
	color:#fff;
	text-decoration: none;
    padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    }
	
    #menugreen li a {
    display: block;
    padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
/*    border-left: 10px solid #cc9933;
    border-right: 10px solid #cc9933;*/
    background-color: #4d9175;
    color: #fff;
    text-decoration: none;
    width: 100%;
    }
     
    html>body #menugreen li a {
    width: auto;
    }
     
    #menugreen li a:hover {
	padding-left:10px;
	padding-top:10px;
/*    border-left: 10px solid #1c64d1;
    border-right: 10px solid #5ba3e0;*/
    background-color: #407f65;
    color: #fff;
    }
	
/*Side Menu Green end */



/*Side Menu Dark Brown Start */

 #menudarkbrown {
    width: 235px;
	height:auto;
	font-size:17px;
    border-right: 0px solid #000;
	margin-bottom:0px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    background-color: #b07045;
    color: #666;
    }
     
    #menudarkbrown ul {
	
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
    #menudarkbrown li {
    border-bottom: 1px solid #dab788;
    margin: 0;
    list-style: none;
    list-style-image: none;
    }
	#menudarkbrown li.menudarkbrownfirst{
	font-family: 'Cabin', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    }
    #menudarkbrown li a {
    display: block;
    padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    background-color: #b07045;
    color: #fff;
    text-decoration: none;
    width: 100%;
    }
     
    html>body #menudarkbrown li a {
    width: auto;
    }
     
    #menudarkbrown li a:hover {
	padding-left:10px;
	padding-top:10px;
    background-color: #985f39;
    color: #fff;
    }

/*Side Menu Dark Brownend */

/*Side Menu Golden Start */
    #menugolden {
    width: 235px;
	height:auto;
	font-size:17px;
    border-right: 0px solid #000;
	margin-bottom:0px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    background-color: #c2a83d;
    color: #666;
    }
     
    #menugolden ul {
	
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
    #menugolden li {
    /*border-bottom: 1px solid #e3d6a3;*/
    border-top: 1px solid #e3d6a3;
	margin: 0;
    list-style: none;
    list-style-image: none;
    }
	#menugolden li.menugoldenfirst{
	color:#fff;
	padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    }
    #menugolden li a {
    display: block;
    padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    background-color: #c2a83d;
    color: #fff;
    text-decoration: none;
    width: 100%;
    }
     
    html>body #menugolden li a {
    width: auto;
    }
     
    #menugolden li a:hover {
    background-color: #af9734;
    color: #fff;
    }

/*Side Menu Golden  end */

/* Darkgolden start */

#menudarkgolden {
    width: 235px;
	height:auto;
	font-size:17px;
    border-right: 0px solid #000;
    margin-bottom:0px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    background-color: #cc9933;
    color: #666;
    }
     
    #menudarkgolden ul {
	
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
    #menudarkgolden li {
    border-bottom: 1px solid #e8cf9e;
    margin: 0;
    list-style: none;
    list-style-image: none;
    }
    #menudarkgolden li a {
    display: block;
    padding: 10px 10px 10px 0.5em;
	padding-left:10px;
	padding-top:10px;
    background-color: #cc9933;
    color: #fff;
    text-decoration: none;
    width: 100%;
    }
     
    html>body #menudarkgolden li a {
    width: auto;
    }
     
    #menudarkgolden li a:hover {
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    background-color: #d7b573;
    color: #fff;
    }

/* Darkgolden end  */

/*Side Menu darkGreen Start */
	#menudarkgreen {
    width: 235px;
	height:auto;
	font-size:17px;
    border-right: 0px solid #000;
	margin-bottom:0px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    background-color: #336666;
    color: #666;
    }
     
    #menudarkgreen ul {
	list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
    #menudarkgreen li {
   /* border-bottom: 1px solid #8aaca5;*/
	border-top: 1px solid #8aaca5;
    margin: 0;
    list-style: none;
    list-style-image: none;   
    }
	
	#menudarkgreen li.darkgreenfirst {
    border-bottom: 1px solid #8aaca5;
	font-size:18px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    color: #FFF;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    }
	#menudarkgreen li.last{
    border-bottom: 1px solid #8aaca5;
    margin: 0;
    list-style:none;
    list-style-image: none;
	color:#fff;
	text-decoration: none;
    padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    }
	
    #menudarkgreen li a {
    display: block;
    padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    background-color: #336666;
    color: #fff;
    text-decoration: none;
    width: 100%;
    }
     
    html>body #menudarkgreen li a {
    width: auto;
    }
     
    #menudarkgreen li a:hover {
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
/*    border-left: 10px solid #1c64d1;
    border-right: 10px solid #5ba3e0;*/
    background-color: #2b5151;
    color: #fff;
    }
/*Side Menu darkGreen end */

/*Side Menu purple Start */
	#menupurple {
    width: 235px;
	height:auto;
	font-size:17px;
    border-right: 0px solid #000;
	margin-bottom:0px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    background-color: #8c59a1;
    color: #666;
    }
     
    #menupurple ul {
	list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
    #menupurple li {
    border-bottom: 1px solid #a781b7;
	border-top: 1px solid #a781b7;
    margin: 0;
    list-style: none;
    list-style-image: none;   
    }
	
	#menupurple li.last{
    border-bottom: 1px solid #a781b7;
    margin: 0;
    list-style:none;
    list-style-image: none;
	color:#fff;
	text-decoration: none;
    padding-left:10px;
	padding-top:10px;
	padding-bottom:7px;
    }
	
    #menupurple li a {
    display: block;
    padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
    background-color: #8c59a1;
    color: #fff;
    text-decoration: none;
    width: 100%;
    }
     
    html>body #menupurple li a {
    width: auto;
    }
     
    #menupurple li a:hover {
	padding-left:10px;
	padding-top:10px;
    background-color: #812fa3;
    color: #fff;
    }
/*Side Menu purple end */

/* menudarkcyan Start */

    #menudarkcyan { width: auto;
	height:auto;
	font-size:17px;
    border-right: 0px solid #000;
	/*padding: 0 0 1em 0;
    margin-bottom: 1em;*/
	margin-bottom:0px;
    font-family: 'Cabin', sans-serif;
	font-weight:bold;
    background-color: #33808f;
    color: #666;
    }
     
    #menudarkcyan ul {
	list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
    #menudarkcyan li {
	border-top: 1px solid #6dabb8;
    margin: 0;
    list-style: none;
    list-style-image: none;
    }
	
	#menudarkcyan li.menudarkcyantopnfirst {
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding: 5px 5px 5px 0.5em;
	padding-left:10px;
	padding-top:10px;
	}
	
	#menudarkcyan li.menudarkcyanlast{color:#fff; }
	
    #menudarkcyan li a {
    display: block;
    padding: 10px 10px 10px 0.5em;
    background-color: #33808f;
    color: #fff;
    text-decoration: none;
    width: 100%;
    }
     
    #menudarkcyan li a {
    width: auto;
    }
     
    #menudarkcyan li a:hover {
    background-color: #47747d;  /*   c78f1f; */
    color: #fff;
    }
	
	#menudarkcyan li a:menudarkcyancurrent {background-color: #c28f29; color: #fff;}
/* menudarkcyan End */
